.body {
    background-color: black;
}

.container {
    text-decoration: none;
    color: white;
}

.header {
    border-bottom: solid 5px black;
}

.linked_text {
    color: white;
    transition: color 250ms;
}

.a:hover{
    text-decoration: none;
    color: grey;
}

.code {
    color: darkgrey;
}

.th{
    border-left: solid 2px black;
    padding-right: 20px;
}

.th_def {
    border-bottom: solid 2px black;
    padding-right: 20px;
}